/*
Theme Name: National Marriage (u-design child theme)
Description:   
Author: 
Template: u-design
*/

@import url("../u-design/style.css");
.social_media_top{
    margin-top: 110px;
}
#slogan{
    line-height: 1.3em;
    font-size: 27px;
}
#c1-header .c1-slideshow{
    width: 500px;
    height: 150px;
}
#c1-slider{
    width: 500px;
    background: none;
    height: 150px;
}
#gs-header, #piecemaker-header, #c1-header, #c2-header, #c3-header, #rev-slider-header{
    background-color: transparent;
    width: 500px;
}
#c1-header #header-content{
    padding: 0;
}
#c1-header .c1-slideshow{
    padding: 0;
}
#top-elements .phone-number{
    margin-top: -110px;
    font-size: 16px;
}
#post_author_avatar{
float:right;
margin: -35px 0 10px 10px;
}
.post_author_plugin{
    margin-bottom: 15px;
}
.single .entry {
    padding-top: 5px;
}
.sf-menu li li {
    background: none;
}
.sf-menu li ul{
    background-color: #ECECEC;
}
